function bang_str = bang();
% makes a string which is empty on a PC and is '!' otherwise
% use for redirection, NOT escape-to-shell for a command
% bang_str = bang();
% can't use >! on a PC to override noclobber so make it blank on a PC


%note: this is only set up for Suns and PC: add other computers if needed
if (ispc)
  bang_str=[''];
else  %assumes notPC is unix
  bang_str=['!'];
end
